Subject: Draft interconnection procedure
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 13 Mar 2001 02:10:00 -0800 (PST)

Since EPMI doesn't have any PGE interconnection requests pending, Jay Dudley 
agreed to allow us to review PGE's draft FERC interconnection filing.  As I 
mentioned to you on Friday, PGE is trying to file this week so we have a 
quick turn around time.  I'm going to try to read it today.
---------------------- Forwarded by Mary Hain/HOU/ECT on 03/13/2001 10:09 AM 
---------------------------
From: JAY DUDLEY/ENRON@enronxgate on 03/12/2001 07:39 PM CST
To: Mary Hain/HOU/ECT@ECT
cc: Frank Afranji/ENRON@enronxgate, MICHELE FARRELL/ENRON@enronxgate 
Subject: Draft interconnection procedure

Mary - here is a draft of what the PGE interconnection procedure will be.
As I said, much of this is from VEPCO and Carolina Power.

Michele is redrafting it to be compatible with our OATT.

Let me know your comments as we want to file with FERC this week.

Thanks.

Jay.